/*LiveServer: */
/* Basic styles */
*{margin:0;padding:0}
img,fieldset{border:0}
img{vertical-align:top}
object{display:block}
a{cursor:pointer;text-decoration:none;outline:none}
a:hover{text-decoration:none;}
ul{list-style:none}
address{font-style:normal}
table{border-spacing:0}
td,th{vertical-align:top;text-align:left;font-weight:normal}
h1,h2,h3,h4,h5,h6{font-size:1em;font-weight:normal}
.clear{clear:both;overflow:hidden;height:0}
a:hover{border:0}/*IE6fix*/
/* Fonts */
body,input,textarea,select,td{color:#3F3F3F;font-size:13px;line-height:1.5em;font-family:Arial,sans-serif;}
a{color:#0079C1;text-decoration:underline;}
a:hover{color:#52439B;text-decoration:underline;}
/* html, body, wrapper */
html{background:#fff;}
body{background:url(/static/images/Structural-images/body_background.gif) repeat-x;}
#wrapper{width:976px;margin:0 auto;}
.wide{float:none !important;width:954px!important;}
/* Header */
#header{height:200px;position:relative;}
#logo{position:absolute;left:0;top:70px;}
#logo img.print_logo{display:none;}
#flash_main_nav{position:absolute;left:140px;top:35px;width: 825px;}
#top{position:absolute;right:0px;top:0px;height:40px;width:403px;padding:7px 0 0;background:url(/static/images/Structural-images/top_bg_2.png) no-repeat;}
#top a#rif_login{float:left;margin:5px 0px 0 24px;display:inline;}
#top label{float:left;}
#top input{vertical-align:top;float:left;color:#003891;font-weight: bold;}
#top input#f_search{margin-left:30px;padding:3px;width:155px;border:0;font-size:12px;background:none;}
/* Footer */
#footer-wrapper{background:#007dc3;}
#footer{background: url('/static/images/Structural-images/footer_bg.png') no-repeat; width:976px;margin:0 auto;height:468px;no-repeat;position:relative;}
#footer h2{padding:49px 0 0;}
#footer h3{font-size:16px;font-weight:regular;color:#fff;font-family:Arial;line-height:18px;margin:0 0 10px;}
#flash_footer{position:absolute;left:4px;bottom:0px;}
#flash_footer_building{position:absolute;right:5px;bottom:60px;}
#footer_kids_sites{position:absolute;left:5px;top:85px;}
#footer_kids_sites h3{text-indent:20px;height:31px;}
#footer_kids_sites li{padding:0 0 0 80px;font-size:12px;color:#fff;line-height:18px;font-family:Arial;}
#footer_kids_sites li a{font-weight:bold;color:#fff;text-decoration:none;}
#footer_kids_sites li a span{font-weight:normal;}
#footer_kids_sites li a:hover{text-decoration:none;color:#FCF03B;}
#footer_kids_sites li.site_1{height:115px;background:url(/static/images/Structural-images/kid_site_2.gif) no-repeat;}
#footer_kids_sites li.site_2{height:60px;background:url(/static/images/Structural-images/kid_site_1.gif) no-repeat;}
#footer_kids_sites li.site_3{height:70px;background:url(/static/images/Structural-images/kid_site_3.gif) no-repeat;}
#footer_stories{position:absolute;left:400px;top:85px;}
#footer_stories h3{height: 24px; padding: 4px 0 0 38px;background:url(/static/images/Structural-images/footer_rif_stories.png) no-repeat;}
#footer_stories ul{width:230px;}
#footer_stories ul li{float:left;margin:0 8px 6px 0;}
#footer_find_us{position:absolute;left:400px;top:287px;}
#footer_find_us li{float:left;margin-right:5px;height:35px;overflow:hidden;}
#footer_find_us li a:hover img{margin-top:-35px;}
#footer_rif{position:absolute;left:725px;top:85px;width:220px;}
#footer_rif ul{width:99px;float:left;padding:0 0 0 1px;}
#footer_rif ul li{font-size:12px;line-height:18px;color:#fff;}
#footer_rif ul li a{color:#fff;text-decoration:none;}
#footer_rif ul li a:hover{text-decoration:underline;}
/* Our Supporters */
#supporters{height:115px;position:relative;margin:0 0 -30px;background:url(/static/images/Structural-images/home_supporters_bg.png) 0 100% no-repeat;padding-top:15px;}
#supporters h2{padding:13px 0 0;}
#supporters .btn_prev{position:absolute;left:36px;top:46px;height:41px;overflow:hidden;}
#supporters .btn_prev:hover img{margin-top:-41px;}
#supporters .btn_next{position:absolute;right:28px;top:46px;height:41px;overflow:hidden;}
#supporters .btn_next:hover img{margin-top:-41px;}
#supporters .logos{position:absolute;left:70px;top:46px;overflow:hidden;width:836px;height:41px;}
#supporters .logos ul{position:absolute;left:0px;top:0px;}
#supporters .logos ul li{float:left;margin:0 5px 0 0;}
#popup-wrapper{display:none;}
#popup{background:#fff;width:401px;height:356px;padding:5px;}
#popup .close{position:absolute;right:5px;top:5px;}
#popup h2{margin:0 0 32px;}
#popup form{margin-left:70px;}
#popup h3{height:35px;text-indent:10px;font-weight:bold;}
#popup label{width:67px;float:left;text-align:right;margin-right:15px;}
#popup li{line-height:27px;height:36px;}
#popup li input{width:137px;height:19px;padding:4px;border:0;background:url(/static/images/Structural-images/pop_input_bg.png) no-repeat;vertical-align:top;float:left;}
#popup .submit{margin-top:15px;height:35px;padding:20px 0 0 77px;background:url(/static/images/Structural-images/pop_dots.png) no-repeat;}
#popup p{position:absolute;left:15px;bottom:12px;font-size:11px;color:#003893;}
.overlay{
  z-index:99999; 
  display: table;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/static/images/Structural-images/overlay.png);
}
.overlay .window {
  display: table-cell;
  vertical-align: middle;
}
.overlay .inner {
  width:411px;
  height:366px;
  margin:0 auto;
  position:relative;
}
 


/* youtube */
.youtube-player {border: 10px solid #FAEE39; height: 178px; width: 263px; padding: 0px 0px 0px 0px;}
 
/*Registry Promos */
#promowrapper {padding:15px;height: 200px;width: 680px;border: 1px solid #CCCCCC;margin-bottom:10px;}
#promowrapper #leftcontent {float: left;width:40%; margin: 0px;padding: 0px;height: 200px;}
#promowrapper #rightcontent {padding: 0px;float: left;height: 200px; width:60%; margin:0px;}
#promowrapper #rightcontent #description {margin-top:10px;height:85px;}
#promowrapper #rightcontent #rightcontentbottom {margin-top:0px;}
.promoheadline {font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #0079c1;}
.promocompanyname {font-family: Arial, Helvetica, sans-serif;color: #0079c1;font-size: 12px;line-height:18px;}
.promodesc{font-family: Arial, Helvetica, sans-serif;font-size: 12px;margin-top:20px;}
.validity {font-family: Arial, Helvetica, sans-serif;font-size: 10px;float:left;}
.offer{float:left;padding-left:300px;}
#side_registrynav ul.main{margin-bottom:13px;}
#side_registrynav ul.main li{background:url() 0 100% no-repeat;padding:2px 0px 3px;font-family:Arial;font-size:14px;}
#side_registrynav ul.sub{background:#FFFDE2 url() 0 -27px no-repeat;margin-top:3px;padding-top:2px;}
#side_registrynav ul.sub li{background:none;padding:5px 31px 0 2px;;font-family:Arial;font-size:14px;width:180px;vertical-align:middle;}
#side_registrynav ul.sub li:hover{background-color:#ffffff;}
#side_registrynav ul.main li a{display:block;height:14px;line-height:20px;color:#0079c1;text-decoration:none;padding:0 0 0 8px;font-weight:normal;}
#side_registrynav ul.main li a:hover{background:#FFF200;text-decoration:none;}
#side_registrynav ul.main li.active a{background:#FFF200;}
#side_registrynav ul.main li.active ul.sub li a{background:none;font-weight:bold;line-height:16px;font-size:13px;height:auto;}
